Words of War Game Android App - Bug #5479

Lock the screen of the device > open the screen > for sometime, music gets overlapped.

12/30/2022 11:28 AM - Shubham J

Status: Closed Start date: 12/30/2022
Priority: High Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/05/2023 10:35 AM - Abhay Singh

- Status changed from New to Resolved

#2 - 01/05/2023 10:58 AM - Shubham J

- Status changed from Resolved to Closed

04/02/2025
